{
  "title": "Drag and drop 5",
  "date": "2/19/21",
  "meta_langs": [
    "en"
  ],
  "mainFile": "drag_and_drop_5.jclic",
  "cover": "project-cover.jpg",
  "thumbnail": "project-thumb.jpg",
  "files": [
    "a1.png",
    "a_townhall.mp3",
    "b1.png",
    "b2.png",
    "bank.png",
    "blank_template.jpg",
    "bread.png",
    "coastal_0.png",
    "coastal_1.png",
    "drag_and_drop_5.jclic",
    "drag_and_drop_5.jclic.js",
    "drag_and_drop_instructions.jpg",
    "favicon.ico",
    "flic_en_flac.mp3",
    "health_centre.mp3",
    "icon-192.png",
    "icon-72.png",
    "imsmanifest.xml",
    "index.html",
    "instruction_drag_n_drop.mp3",
    "market.png",
    "medicines.png",
    "pagoda.png",
    "project-cover.jpg",
    "project-thumb.jpg",
    "project.json",
    "qst_1.jpg",
    "qst_1_alt.jpg",
    "qst_2.jpg",
    "qst_2_alt.jpg",
    "qst_3.jpg",
    "qst_3_alt.jpg",
    "qst_4.jpg",
    "qst_4_alt.jpg",
    "qst_5.jpg",
    "qst_5_alt.jpg",
    "restart.jpg",
    "rural.png",
    "the_pagoda.mp3",
    "urban_0.png",
    "urban_1.png",
    "vegetables.png",
    "we_buy_medicines.mp3"
  ]
}